Use libindicate now that it is in Debian
authorJulien Valroff <julien@kirya.net>
Mon, 21 Jun 2010 05:11:48 +0000 (07:11 +0200)
committerJulien Valroff <julien@kirya.net>
Mon, 21 Jun 2010 05:11:48 +0000 (07:11 +0200)
debian/control
debian/rules

index c2d022f..8bfa56b 100644 (file)
@@ -16,7 +16,8 @@ Build-Depends: debhelper (>= 7.0.50~),
                libwebkit-dev,
                libunique-dev (>= 1.0),
                libgtkspell-dev,
-               gettext
+               gettext,
+               libindicate-dev
 Homepage: http://pino-app.appspot.com/
 Vcs-Git: git://git.debian.org/collab-maint/pino.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pino.git;a=summary
index d24e284..0bf8cff 100755 (executable)
@@ -10,4 +10,3 @@ override_dh_auto_install:
        dh_auto_install
        rm -f $(CURDIR)/debian/pino/usr/share/doc/pino/INSTALL
        rm -f $(CURDIR)/debian/pino/usr/share/doc/pino/COPYING
-       rm -rf $(CURDIR)/debian/pino/usr/share/indicators